html { background: #6abd4c; text-align: center; }
#Logo { margin: 30px auto 0; width: 239px; }
#LoginBox { margin: 10px auto; width: 340px; padding: 25px 28px 20px; background: #fff; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; box-shadow: 0 0 6px #999999; -moz-box-shadow: 0 0 20px #666; -webkit-box-shadow: 0 0 6px #999999; text-align: left; }
	#LoginBox td { padding-top: 3px; padding-bottom: 3px; }
	
	#LoginBox .textInput input { width: 100%; }
	#LoginBox .textInput label { display: block; margin-bottom: 2px; font-weight: bold; color: #444; }